﻿
.more {
  text-transform: uppercase;
  font-family: "prohibition";
  font-style: normal;
  font-weight: 400;
  color: #ed1b2e !important; }

.more:hover {
  color: #087ec5 !important; }

.more:after {
  position: relative;
  top: -2px;
  font-family: "FontAwesome";
  content: "\f054";
  display: inline-block;
  /*margin-left: -15px !important;*/
  font-size: 14px; }